fields:
    amount:
        label: Möçberi
        span: auto
        type: number
    price:
        label: Bahasy
        span: auto
        type: number
    note:
        label: Bellik
        span: auto
        size: ''
        type: textarea
    client:
        label: Klent
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
